package com.jasamedika.medifirst2000.vo.custom;

import java.util.ArrayList;

public class BridgeSiranapRuanganVO {
	private Integer id;
	private ArrayList<BridgeSiranapKamarVO> kamar;

	public BridgeSiranapRuanganVO(){
		kamar = new ArrayList<BridgeSiranapKamarVO>();
	}

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public ArrayList<BridgeSiranapKamarVO> getKamar() {
		return kamar;
	}

	public void setKamar(ArrayList<BridgeSiranapKamarVO> kamar) {
		this.kamar = kamar;
	}
	public void addKamar(BridgeSiranapKamarVO kamar) {
		this.kamar.add(kamar);
	}

}
